/* ----------------------------------------------------------- */
/* Stylesheet fuer die zia-style Tabelle mit runden Zellen     */
/* ----------------------------------------------------------- */

@media screen{
    
    .btn{
        text-align: left;
padding-left: 10px;
    }
    .buttonLink:hover{
        text-decoration: none;
    }

    .btn.btn-primary{
        font-weight: bold;
    }

    /* Tabelle mit abgerundeten Panelen als Zellen */

    table.zia-special {
        min-width:700px;
        max-width:1200px;
        width:100%;
        border-spacing: 9px 6px;
        border-collapse: separate;
    }

    /* In den Zellen wird die linke abgerundete Ecke als Hintergrund verwendet */

    table.zia-special td{
        height: 23px;
        line-height: 23px;
        width: 100px;
        background: #d30018;
        color: white;
        font-size: 1.1em;
        font-weight: bold;
        overflow: visible;
        border-radius: 13px;
        padding-left: 22px;
    }
    
    .zia-special.day{
        width: 100px;
        overflow: visible;
        padding-left: 22px;
        float:left;
    }

    /* Fuer Leerzeilen wird der Hintergrund zurueckgesetzt */

    .zia-special .spacer td{
        background: #fff;
    }

    /* Kleine Schoenheitskorrekturen fuer die Links */

    .zia-special td a, .zia-special td a:visited{
        font-size:0.9em;
        margin-right:5px;
        color:#ffffff; 
        text-decoration:none; 
    }
    .zia-special td a:hover{
        text-decoration:underline; 
    }


    /* ----------------------------------------------------------- */
    /* Druckeinstellungen: sw, Tabelle nur mit vereinzelten Rahmen */
    /* ----------------------------------------------------------- */

    @media print{

        /* Tabelle mit abgerundeten Panelen als Zellen */

        table .zia-special {
        min-width:700px;
        max-width:1200px;
        width:100%;
        border-spacing:4px;
    }

    .zia-special td{
        height:23px;
        padding-left:10px;
        font-size:0.7em;
        border-bottom:1px solid black;
        border-right:1px solid black;
    }

    /* Fuer Leerzeilen wird der Hintergrund zurueckgesetzt */

    .zia-special .spacer td{
        border:none;
        background: #fff;
    }

    /* Inhalte werden in ein div verpackt, dass  */

    .zia-special td div{
        height:23px;
        line-height:23px;
        width:90%;
        float:right;
        font-size:1.1em;
        padding-left:7px;
    }
    .zia-special td div a{
        font-size:1em;
        margin-right:5px;
        color:black;
        text-decoration:none;
    }

}
